# pb_ds::detail::container_base_dispatch< Key, null_mapped_type, ov_tree_tag, Policy_Tl, Alloc > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key, typename Policy_Tl, typename Alloc>
struct pb_ds::detail::container_base_dispatch< Key, null_mapped_type, ov_tree_tag, Policy_Tl, Alloc >

Definition at line 237 of file container_base_dispatch.hpp.

## Public Types

- typedef ov_tree_no_data_<
  Key, null_mapped_type, at0t,
  at1t, Alloc > type

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp